    .fd_error_msg {
		color: red;
	}
    
    .fd_success_msg {
		color: green;
	}
	.success_msg {
    color: green;
    font-weight: bold;
    margin: 0;
    }
    
    .unsuccess_msg {
        color: red;
        font-weight: bold;
        margin: 0;
    }
    .apiNotCorrect {
        color: red;
        font-weight: bold;
        margin: 10px 0 0 0 ;
    }
	.fd_merge_var{
		padding:0;
		margin:0;
	}

		#fd_signup_container {}
	#fd_signup_form {}
	#fd_signup_form .fd_var_label {}
	#fd_signup_form .fd_input {}
	#fd-indicates-required {
		width:100%;
	}
	#fd_display_rewards {}
	.fd_interests_header {
		font-weight:bold;
	}
	div.fd_interest{
		width:100%;
	}
	#fd_signup_form input.fd_interest {}
	#fd_signup_form select {}
	#fd_signup_form label.fd_interest_label {
		display:inline;
	}
	.fd_signup_submit {
		text-align:center;
	}
	ul.fd_list {
		list-style-type: none;
	}
	ul.fd_list li {
		font-size: 12px;
	}
	
	
/*
playback timings (ms):
  LoadShardBlock: 43.174 (3)
  esindex: 0.007
  captures_list: 84.424
  CDXLines.iter: 11.693 (3)
  PetaboxLoader3.datanode: 88.727 (5)
  exclusion.robots: 0.158
  exclusion.robots.policy: 0.147
  RedisCDXSource: 26.275
  PetaboxLoader3.resolve: 71.382 (2)
  load_resource: 120.007
*/